package com.huifu.jh.core.model;

import java.util.HashMap;
import java.util.Map;

/**
 * @author fang.wei
 * @Description form参数回调
 * @createTime 2021年10月15日 11:36:00
 */
public abstract class ParamCallbackMessage implements CallbackMessage {

    /**
     * 异步回调参数
     */
    private Map<String, String> data = new HashMap<>();

    /**
     * 签名信息
     */
    private String signMsg;

    /**
     * 获取签名字段
     */
    public abstract String[] getSignParamNames();

    public String getSignMsg() {
        return signMsg;
    }

    public void setSignMsg(String signMsg) {
        this.signMsg = signMsg;
    }

    public Map<String, String> getData() {
        return data;
    }

    public void setData(Map<String, String> data) {
        this.data = data;
    }
}
