package com.huifu.jh.payout.model;

/**
 * @author fang.wei
 * @Description 余额支付通知明细
 * @createTime 2021年10月28日 12:13:00
 */
public class GcbAccTransferApplyResultDetail {

    /**
     * 明细流水号 同一商户号下唯一
     * 用以区分请求记录，失败重发请更新明细流水号
     */
    private String transNo;

    /**
     * 商家业务订单号
     * 同一商户号下唯一，用以标识商户系统内部该笔交易的业务订单号，便于全局溯源，例如通过该订单号查看业务相关的背景、凭证材料等
     */
    private String orderId;

    /**
     * 失败原因
     */
    private String errorMsg;

    public String getTransNo() {
        return transNo;
    }

    public void setTransNo(String transNo) {
        this.transNo = transNo;
    }

    public String getOrderId() {
        return orderId;
    }

    public void setOrderId(String orderId) {
        this.orderId = orderId;
    }

    public String getErrorMsg() {
        return errorMsg;
    }

    public void setErrorMsg(String errorMsg) {
        this.errorMsg = errorMsg;
    }
}