<!DOCTYPE html>
<html lang="en">
<head>
<title>用户提现demo</title>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<style type="text/css">
body {
	font-size: 10px;
}

table {
  border-collapse: collapse;
}

table, th, td {
  border-bottom: 1px solid #ddd;
  padding: 5px;
  text-align: left;
}

</style>
</head>
<body>
	<a href="${basePath}/index.html">返回首页</a>
	<h1>用户提现</h1>
	<br>
	<form action="${basePath}/doGcbUserAgcyPaymentApply.do" method="post">
	<table>
		<tr>
			<td>参数名称</td>
			<td>参数值</td>
			<td>参数说明</td>
		</tr>
		<tr>
            <td>requestId</td>
            <td><input type="text" name="requestId" value="${req.requestId}" /></td>
            <td>必填，请求流水号 商户系统中唯一性ID</td>
        </tr>
		<tr>
            <td>requestTime</td>
            <td><input type="text" name="requestTime" value="${req.requestTime}" /></td>
            <td>必填，请求时间 yyyyMMddHHmmss</td>
        </tr>
		<tr>
			<td>merchantAcctId</td>
			<td><input type="text" name="merchantAcctId" value="${req.merchantAcctId}" /></td>
			<td>必填，商户号</td>
		</tr>
		<tr>
			<td>terminalId</td>
			<td><input type="text" name="terminalId" value="${req.terminalId}" /></td>
			<td>必填，虚拟终端号</td>
		</tr>
		<tr>
			<td>batchNo</td>
			<td><input type="text" name="batchNo" value="${req.batchNo}" /></td>
			<td>必填，提现批次号 商户系统中唯一标识该笔批次</td>
		</tr>
        <tr>
            <td>payCur</td>
            <td><input type="text" name="payCur" value="${req.payCur}" /></td>
            <td>必填，币种</td>
        </tr>
        <tr>
            <td>payTCnt</td>
            <td><input type="text" name="payTCnt" value="${req.payTCnt}" /></td>
            <td>必填，总笔数</td>
        </tr>
        <tr>
            <td>payTAmt</td>
            <td><input type="text" name="payTAmt" value="${req.payTAmt}" /></td>
            <td>必填，请求总金额 格式为实际金额扩大100倍提交。 如10000,表示100元</td>
        </tr>
        <tr>
            <td>ignoreFlag</td>
            <td><input type="text" name="ignoreFlag" value="${req.ignoreFlag}" /></td>
            <td>必填，是否忽略错误行 1：不忽略 2：忽略</td>
        </tr>
        <tr>
            <td>purpose</td>
            <td><input type="text" name="purpose" value="${req.purpose}" /></td>
            <td>必填，请从如下值中选一种填入：1. 销售结算款 2. 佣金/工资</td>
        </tr>
        <tr>
            <td>ext1</td>
            <td><input type="text" name="ext1" value="${req.ext1}" /></td>
            <td>非必填，扩展字段1</td>
        </tr>
        <tr>
            <td>ext2</td>
            <td><input type="text" name="ext2" value="${req.ext2}" /></td>
            <td>非必填，扩展字段1</td>
        </tr>
        <tr>
            <td>noticeUrl</td>
            <td><input type="text" name="noticeUrl" size="70" value="${req.noticeUrl}" /></td>
            <td>必填，结果通知地址</td>
        </tr>
        <tr>
            <td>realTimeNoticeUrl</td>
            <td><input type="text" name="realTimeNoticeUrl" size="70" value="${req.realTimeNoticeUrl}" /></td>
            <td>非必填，实时部分结果通知地址 2 当商户需要实时通知时传输</td>
        </tr>
        <tr>
            <td>details</td>
            <td><textarea name="jsonDetails" rows="10", cols="70">${jsonDetails}</textarea></td>
            <td>必填，明细</td>
        </tr>
		<tr>
			<td></td>
			<td><button type="submit">提交请求信息</button></td>
			<td></td>
		</tr>
	</table>
	</form>
</body>
</html>
