package com.huifu.jh.core.message;

import com.huifu.jh.core.model.GcbPayResponse;
import com.huifu.jh.core.util.dto.HttpResp;

/**
 * @author fang.wei
 * @Description 响应解析器
 * @createTime 2021年10月14日 18:36:00
 */
public interface ResponseParser<T extends GcbPayResponse> {

    /**
     * 解析响应对象
     * @param httpResp
     * @return
     */
    T parse(HttpResp httpResp) throws Exception;
}
