package com.huifu.jh.core.model;

import java.util.Map;

/**
 * @author fang.wei
 * @Description Form请求
 * @createTime 2021年10月13日 16:19:00
 */
public interface ParamRequest<T extends GcbPayResponse> extends GcbPayRequest<T> {

    /**
     * 获取签名参数
     */
    String[] getSignParamNames();

    /**
     * 获取请求参数
     */
    Map<String, String> getRequestData();
}
