package com.huifu.jh.payout.model;

import java.io.Serializable;

/**
 * @author fang.wei
 * @Description 代发申请明细
 * @createTime 2021年10月20日 17:37:00
 */
public class GcbAgcyPaymentApplyRequestDetail implements Serializable {

    private static final long serialVersionUID = -3306802926338528061L;

    /**
     * 代发申请流水号
     */
    private String remitNo;

    /**
     * 代发金额
     */
    private String amt;

    /**
     * 收款银行代码或名称
     */
    private String bankId;

    /**
     * 收款账户的类型
     */
    private String acctType;

    /**
     * 账号
     */
    private String acctNo;

    /**
     * 户名
     */
    private String payeeName;

    /**
     * 证件类型
     */
    private String idType;

    /**
     * 证件号码
     */
    private String idNo;

    /**
     * 省份
     */
    private String province;

    /**
     * 地区
     */
    private String city;

    /**
     * 支行名
     */
    private String branchBankName;

    /**
     * 用途
     */
    private String purpose;

    /**
     * 对应结汇明细
     */
    private String sellTrxIds;

    /**
     * 扩展字段1
     */
    private String ext1;

    /**
     * 扩展字段2
     */
    private String ext2;

    /**
     * 联行号
     */
    private String cnapsCode;

    /**
     * 备注
     */
    private String remark;

    /**
     * 到账时效
     */
    private String remitType;

    public String getRemitNo() {
        return remitNo;
    }

    public void setRemitNo(String remitNo) {
        this.remitNo = remitNo;
    }

    public String getAmt() {
        return amt;
    }

    public void setAmt(String amt) {
        this.amt = amt;
    }

    public String getCnapsCode() {
        return cnapsCode;
    }

    public void setCnapsCode(String cnapsCode) {
        this.cnapsCode = cnapsCode;
    }

    public String getBankId() {
        return bankId;
    }

    public void setBankId(String bankId) {
        this.bankId = bankId;
    }

    public String getAcctType() {
        return acctType;
    }

    public void setAcctType(String acctType) {
        this.acctType = acctType;
    }

    public String getAcctNo() {
        return acctNo;
    }

    public void setAcctNo(String acctNo) {
        this.acctNo = acctNo;
    }

    public String getPayeeName() {
        return payeeName;
    }

    public void setPayeeName(String payeeName) {
        this.payeeName = payeeName;
    }

    public String getIdType() {
        return idType;
    }

    public void setIdType(String idType) {
        this.idType = idType;
    }

    public String getIdNo() {
        return idNo;
    }

    public void setIdNo(String idNo) {
        this.idNo = idNo;
    }

    public String getProvince() {
        return province;
    }

    public void setProvince(String province) {
        this.province = province;
    }

    public String getCity() {
        return city;
    }

    public void setCity(String city) {
        this.city = city;
    }

    public String getBranchBankName() {
        return branchBankName;
    }

    public void setBranchBankName(String branchBankName) {
        this.branchBankName = branchBankName;
    }

    public String getPurpose() {
        return purpose;
    }

    public void setPurpose(String purpose) {
        this.purpose = purpose;
    }

    public String getSellTrxIds() {
        return sellTrxIds;
    }

    public void setSellTrxIds(String sellTrxIds) {
        this.sellTrxIds = sellTrxIds;
    }

    public String getExt1() {
        return ext1;
    }

    public void setExt1(String ext1) {
        this.ext1 = ext1;
    }

    public String getExt2() {
        return ext2;
    }

    public void setExt2(String ext2) {
        this.ext2 = ext2;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getRemitType() {
        return remitType;
    }

    public void setRemitType(String remitType) {
        this.remitType = remitType;
    }

}